How to install libghc-dataenc-dev on Debian 9 (Stretch)